/*
 * Welcome to your app's main JavaScript file!
 *
 * We recommend including the built version of this JavaScript file
 * (and its CSS file) in your base layout (base.html.twig).
 */

require('bootstrap');

require('bootstrap/js/dist/popover');

/*
$(document).ready(function() {
	$('[data-toggle="dropdown"]').popover();
});
*/
//require('@fortawesome/fontawesome-free/css/all.min.css');
//require('@fortawesome/fontawesome-free/js/all.js');
require('fork-awesome/scss/fork-awesome.scss');


import './styles/app.scss';

